body {
    margin: 0;
    padding: 0;
    background: #309286;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: sans-serif;
}
.login {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(151, 243, 231, 0.5);
    padding: 20px;
    width: 270px;
    border-radius: 5%;
}
.avatar {
    font-size: 50px;
    background: silver;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}
.login h1 {
    text-align: center;
    color: #fff;
    padding-top: 10px;
    letter-spacing: 5px;
}
.box-login {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    border-bottom: 1px solid white;
    padding: 8px 0;
}
.box-login i {
    font-size: 20px;
    color: #fff;
}
.box-login input {
    width: 100%;
    padding: 0 10px;
    background: none;
    border: none;
    outline: none;
    color: white;
    font-size: 16px;
}
.box-login input::placeholder {
    color: white;
}
button[type="submit"] {
    width: 100%;
    background: none;
    padding: 7px;
    border: 1px solid rgb(236, 186, 57);
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
    color: white;
    cursor: pointer;
    background-color: rgb(236, 186, 57);
    border-radius: 7px;
}
button[type="submit"]:hover {
    background-color: yellow;
    color: black;
}
